Browse Source

l/libgpg-error: Upgraded to libgpg-error-1.36.

slackware-14.2
Damien Goutte-Gattat 3 years ago
parent
commit
197f96df1e
  1. 1
      l/libgpg-error/libgpg-error-1.35.tar.bz2.sha256
  2. 1
      l/libgpg-error/libgpg-error-1.36.tar.bz2.sha256
  3. 2
      l/libgpg-error/libgpg-error.SlackBuild

1
l/libgpg-error/libgpg-error-1.35.tar.bz2.sha256

@ -1 +0,0 @@
cbd5ee62a8a8c88d48c158fff4fc9ead4132aacd1b4a56eb791f9f997d07e067 libgpg-error-1.35.tar.bz2

1
l/libgpg-error/libgpg-error-1.36.tar.bz2.sha256

@ -0,0 +1 @@
babd98437208c163175c29453f8681094bcaf92968a15cafb1a276076b33c97c libgpg-error-1.36.tar.bz2

2
l/libgpg-error/libgpg-error.SlackBuild

@ -26,7 +26,7 @@
# Source package infos
NAMESRC=${NAMESRC:-libgpg-error}
VERSION=${VERSION:-1.35}
VERSION=${VERSION:-1.36}
ARCHIVE=${ARCHIVE:-$NAMESRC-$VERSION.tar.bz2}
WGET=${WGET:-https://www.gnupg.org/ftp/gcrypt/libgpg-error/$ARCHIVE}

Loading…
Cancel
Save